											@charset "utf-8"; 

@page{
    size: A5;
    margin: 5mm 15mm 20mm 10mm;

    @bottom-center{
        content: counter(page);
        font-family: BackOut;
        font-size: 250%;
    }
}

@page :first {
  @bottom-center {
    content: none;
  }
}



@font-face {
    font-family: "PinyonScript-Regular_ttf"; 
    src: url(https://chatty-pub-files.hackersanddesigners.nl/files//2/86/O3YLJpeGraqWFrQnJY82njtJ/PinyonScript-Regular.ttf);
}

@font-face {
    font-family: abordage;
    src: url(https://chatty-pub-files.hackersanddesigners.nl/files/2/99/nMPuQi6bsXWzzHQcKzByuHnk/abordage-regular.woff);
}

@font-face {
    font-family: 'FT88-Gothique';
    src: url('https://etherport.org/filer/canonical/1720426870/201/') format('opentype');
    font-weight: normal;
    font-style: normal;
}

    @font-face {
        font-family: BackOut;
        src: url(https://chatty-pub-files.hackersanddesigners.nl/files/2/62/6nujGCEdW5THOcbRWrMpC21U/BackOut.otf);
	}
	
@font-face {
    font-family: Director-Regular;
    src: url(https://chatty-pub-files.hackersanddesigners.nl/files/2/d2/T7cPNlPHYfJD7uGerSbUl2zH/Director-Regular.otf);
}


@font-face {
    font-family: Latitude;
    src: url(https://chatty-pub-files.hackersanddesigners.nl/files/2/f8/52Q5ce2-rtPtoRRQpZrwp0X_/Latitude-Regular.otf);
}


@font-face {
    font-family: Promocyja;
    src: url(https://chatty-pub-files.hackersanddesigners.nl/files//2/a4/ZWzTgO5Djk2Cm8W_62ES_b0t/promocyja.regular.ttf);
}


body{
    font-family: Latitude;
    font-size: 13.5px;
    line-height: 1.5;
    color: #00000;
    --paged-layout: booklet 5 9999; 
}

/* ------------------------------------ cover */

@page:first {    
    background-size: cover;   
    background-repeat: no-repeat; 
  
}
    
.cover{
    break-after: always;
    font-family: "Director-Regular";
        text-align: center;
    padding: 15px;
}

.cover h1 {
    font-family: "BackOut";
     text-align: center;
    font-size: 500%;
    line-height: 1.2em;
}

.cover h2 {
    font-family: "Director-Regular";
    font-size: 120%;
    text-align: center;
}

/* ------------------------------------ main */


.main h1 {
    font-family: "Director-Regular";
     text-align: center;
    font-size: 300%;
    line-height: 1.2em;
}

section#main pre{
    color: black;
}

.main h2 {
    font-family: BackOut;
     text-align: center;
    font-size: 200%;
    line-height: 1.2em;
}

.main h3 {
    font-family: BackOut;
    font-size: 150%;
    line-height: 1.2em;
}

li {
    font-family: "Director-Regular";
    font-size: 80%;
}


blockquote{
   margin-right: 20px; 
   text-align: center;
   font-family: abordage;
   font-size: 70%;
   line-height: 1.2em;
}

/* 
Images are always grayscale in the main content and 
are alone on a page
*/
.main img {
    display: block;
    filter: grayscale(100%);
    margin-left: auto;
    margin-right: auto;
    margin-top: 15px;
    margin-bottom: 20px;
    width: 100%;
    page-break-after: always;
    page-break-before: always;
}

/*
*** alone on a line in markdown will be turned into a <hr>
we use this a way to force a page break, and hide the hr itself.
*/

hr {
  page-break-after: always;
  border: none;
  margin: 0;
  height: 0;
}

.main strong {
     font-family: BackOut;
     font-size: 110%; 
    }
    
.main em {
    font-size: 160%; 
    font-family: "Promocyja"; 
    }
    
del {
    filter: blur(0px);
}

.main del {
    background-color: black;
    color: transparent;
}







Welcome to Etherpad!

This pad text is synchronized as you type, so that everyone viewing this page sees the same text. This allows you to collaborate seamlessly on documents!

Get involved with Etherpad at https://etherpad.org

